@charset "UTF-8";
/* CSS Document */

#sitenavi {
	clear: both;
	margin: 0;
	padding: 0;
	height: auto;
	border-left: 10px solid #5a717f;
	border-right: 10px solid #5a717f;
	border-top: 5px solid #5a717f;
	border-bottom: 5px solid #5a717f;
}

#sitenavi ul.menu > li {
	display: block;
	background: #5a717f;
	border-top: 5px solid #5a717f;
	border-bottom: 5px solid #5a717f;
	top: 0;
}

#sitenavi ul.menu > li > a {
	display: block;
	padding: 10px 27px 10px 27px;
	background: #000;
}

#sitenavi ul.menu:before {
	margin-top: 0;
	display: none;
}

#sitenavi ul.menu:after {
	display: none;
	content: "";
}

#content.contact,
#content.games,
.category #content {
	padding: 10px 0 10px 0 !important;
}

.single-game #content {
/*	padding: 0 10px 0 10px !important;*/
	padding-bottom: 0 !important;
}

.item .features {
	font-size: 1em;
}

.contactbox .pic {
	padding-left: 15px;
	padding-right: 15px;
}

.contactbox .pic img {
	margin: 0 auto;
}

.contactbox .text {
	margin-left: 3.6%;
}

.contactbox {
	padding-left: 0 !important;
}

.entry-header.item {
	padding-bottom: 0;
}

#sitefooter .some {
	margin: 0 auto;
	float: none;
	width: 159px;
}

#sitefooter p {
	width: 100%;
	text-align: center;
}
